



/* Listings
------------*/
/* Filter */
#search #filter {
background-color: #fadbbc;
padding: 0px;
margin-bottom: 0px;
position:relative;
}
#search #filter label {
float: none;
display: block;
width: auto;
font-size: 0.9em;
font-weight: bold;
}
#search #filter select {

display: block;
font-size: 0.9em;
text-transform: capitalize;
}
#filter select option {
text-transform: capitalize;
}
#search #filter p {
clear: none;
float: left;
margin-right: 1%;
width:15%;
}
#search #filter p.p_pricefrom {width:13%;}
#search #filter p.p_priceto {width:12%;}
#search #filter p.p_bedrooms {width:13%;}
#search #filter p.p_propertytype {width:17%;}
#search #filter p.p_suburb {width:25%;}

#search #filter fieldset {
border: none;
text-align: center;
}
#search #filter fieldset#submit input {
margin-top: 0px;
padding: 0px;
}

.searchform {
	max-width: 120px;
	float:left;
	position: relative;
	margin: 20px;
	
}
.searchformSubmit {
	position:absolute;
	right: 20px;
	bottom: 20px;
}

#search .property {

border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #dddddd;

}
#search h1 {
font-size: 18px;
margin-bottom:15px;
}



/* Properties */
#search .property {
padding: 10px 0;
clear: both;
overflow: hidden;
}
#search .property .image img {
border: 1px solid #dddddd;
display: block;
float: left;
margin-right: 10px;
width:230px;
}
#search .property .listingdetails {
width: 430px;
float: left;
margin-right: 10px;
}
.listingthumbnail {
position: relative;
}
#search .property .listingfeatures {
float: left;
font-weight: bold;
width:60px;
}
#search .property .listingfeatures img {
margin-right: 10px;
vertical-align: bottom;
}
#search .property .listingdetails h2 {
font-size: 1.1em;
font-style: italic;
color: #f2891c;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #dddddd;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #dddddd;
background-color: #f9f9f9;
font-family: arial, helvetica, sans-serif;
margin-bottom:10px;
}
#search .property .listingdetails {
font-family: arial, helvetica, sans-serif;
}

a:link, a:visited {
color: #e77a08;
}
a:hover {
text-decoration: none;
}

h2 a:link, h2 a:visited {
color: #f2891c;
text-decoration: none;
}

#search .property .listingdetails h3 {
font-size: 1em;
margin-bottom: 1px;
font-style: italic;
}
#search .property .listingdetails p {
margin-bottom: 0 !important;
}
#search .property .listingprice {
float:right;
text-align:right;
width:103px;
}
#search .property strong.publicStatus {
color: #D00000;
text-transform: uppercase;
}
#search p.pagebar {
font-size: 0.9em;
padding-top: 10px;
padding-bottom: 5px;
text-align: right;
}
h3.listingpricedetails {
font-family: arial, helvetica, sans-serif;
font-size: 12px;
font-weight: bold;
}




/* Property detail
-------------------*/

#detail {
font-family: Arial, Helvetica, sans-serif;
}

#detail #extradetails .images p {
font-weight: bold;
font-size: 0.8em;
}

#detail #extradetails dl dt {
font-weight: bold;
}

#detail p {
margin-bottom:8px;
}

#detail h2 {
padding: 2px 0;
margin: 0px 0px 5px 0px;
font-size: 1.1em;
font-style: italic;
font-family: Arial, Helvetica, sans-serif;
}
#detail h1 {
font-size: 1.5em;
margin-bottom: 15px;
font-family: Arial, Helvetica, sans-serif;
}

#detail h3 {
font-size: 1em;
font-family: Arial, Helvetica, sans-serif;
}

#detail ul {
margin-bottom: 15px;
list-style-type: none;
list-style-position: outside;
}

#detail ul#overviewlist strong.publicStatus {
text-transform: uppercase;
}

#detail ul#outgoingslist,
#detail ul.features {
list-style-position: inside;
list-style-type: square;
}
#detail ul#inspectionslist strong.inspectAppointment {
margin-top: 10px;
display: block;
}

#detail #addressbar {
height: 40px;
clear: both;
}

#detail #addressbar h1 {
float: left;
}

#detail #addressbar div {
float: right;
font-weight: bold;
margin-top: 4px;
}

#detail #addressbar div h2 {
border: none;
}

#detail #addressbar div p {
display: inline;
} 

#detail #addressbar div p img {
vertical-align: middle;
margin: 0 2px 0 10px;
} 

#detail #propertydetails {
width: 469px;
float: left;
margin-bottom: 20px;
margin-right:20px;
}

#detail #extradetails {
width: 356px;
float: right;
margin-bottom: 20px;
}

#detail #extradetails img {

margin-right: 4px;
margin-bottom: 4px;
display: block;
position: relative;
float: left;
}

#detail #extradetails img.omega {
	margin-right:0px;
}

#detail #extradetails img.mainimage {
width: 354px;
float:left;
position: relative;
margin-right:0px;
display: block;
}

#detail #extradetails .images p {
text-align: center;
clear: both;
}

#detail #extradetails dl {
margin-bottom: 10px;
clear: both;
}

#detail dl.agentdetails img {
width: auto !important;
margin-right: 10px !important;
}

#detail #googlemap {
border: none;
margin: 0 0 10px 0;
display:block;
}


#infoform .required {
font-weight: bold;
}

#infoform fieldset label {
width: 31%;
margin-right: 1%;
}

#infoform fieldset input {
width: 64%;
}

#infoform fieldset {
margin-bottom: 15px;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
}
#infoform p {
clear: both;
}
#infoform label {
display: block;
float: left;
width: 180px;
margin-right: 1%;
margin-bottom: 5px;
}

#infoform fieldset#submit, #infoform fieldset.submit {

text-align: right;

}

/* attached properties, displayed on property overview */

table.attachedProperties {
margin-bottom: 10px;
}

table.attachedProperties td {
padding: 10px 0;
text-align: center;
}

table.attachedProperties p {
margin-bottom: 0 !important;
}

table.attachedProperties tr.stripe {
}

table.attachedProperties td.address {
width: 10%
}

table.attachedProperties td.price {
width: 30%
}

table.attachedProperties td.bedbathcar {
font-weight: bold;
width: 40%
}

table.attachedProperties td.bedbathcar img {
vertical-align: bottom;
margin: 0 4px;
}

table.attachedProperties td.status {
width: 20%;
}

#infoform fieldset label {
width: 31%;
margin-right:1%;
}
#infoform fieldset input {
width: 64%;
}

#infoform fieldset textarea {
width: 64.3%;
}

h2.section {

color: #f2891c;
border-top-width: 1px;
border-top-style: solid;
border-top-color: #dddddd;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #dddddd;
background-color: #f9f9f9;
}


body.slideshow table img, form fieldset, #search .property .image img, #detail #extradetails img, #detail #extradetails a img {
border: 1px solid #dddddd;
}

a:hover img 

{

opacity: 0.8;

}

/* Print Brochure
----------------- */

html.brochure #detail h1 {
background-image:none;
padding-left:0;
}
html.brochure #wrap {
border: none;
}

html.brochure #content,
html.brochure #detail h2,
html.brochure #detail h3 {
color: #000;
}

/* Property detail printfriendly
---------------------------------*/
html.brochure,
html.brochure body {
background-image: none;
background-color: transparent;
}
html.brochure #wrap {
width: 584px !important;
background-image: none;
background-color: transparent;
height: 100%;
margin:0 auto;
}
html.brochure #main {
background-image: none !important;
background-color: transparent !important;
}			
html.brochure #content {
background-image: none !important;
float: none !important;
padding:10px 0;
}
html.brochure #header {
background-image: none;
}
html.brochure #detail #propertydetails {
width: 315px !important;
}
html.brochure #detail #extradetails img {
display: block;
float: left;
margin: 0 2px 2px 0;
width:48.2%;
}
html.brochure #detail #extradetails img#mainimage {
width:240px;
}
html.brochure #detail #extradetails {
width: 247px;
}
html.brochure #content h1 {
margin: 0;
padding: 0;
font-size: 1.2em;
border: none;
background: none;
}
html.brochure #content h2 {
border: none;
background: none;
font-size: 1.1em;
font-style: normal;
}
html.brochure #content ul {
list-style-position: outside;
}
html.brochure #content #addressbar div {
margin: 0;
}

html.brochure #content #addressbar img {
vertical-align: middle;
margin: 0 0 0 5px;
}
html.brochure #content #footer {border-top:1px solid #000;}

html.brochure #header {
padding:5px 5px 5px 0;
border-bottom:1px solid #000;
}


/* Advanced Search Form
----------------------- */
#form form fieldset {
/* Structure */
margin: 5px 0 0 0;
padding: 3px 0 0 0;
border: none;
display:block;
}
#form form h2 {
/* Structure */
padding: 0;
margin: 9px 0;
}
#form form label {
font-weight: bold;
/* Structure */
margin-bottom:0;
}
#form form #mid,
#form form #right,
#form form #left {
/* Structure */
padding: 0 1% 0 0;
}

#form form select {
width:99%;
}


/* Middle Fieldset
------------------ */
#form form #left,
#form form #mid {
float: left;
width:32%;
}
#form form #mid p.note {
font-size: 0.9em;
}

/* Right Fieldset
----------------- */
#form form #right {
/* Structure */
float: right;
width:32%;
}
#form form #mid select#priceFrom,
#form form #mid select#priceTo,
#form form #mid select#sizeFrom,
#form form #mid select#sizeTo {
/* Structure */
margin: 0 1% 0 0;
width: 49.0%;
}
#form form #right select#priceTo,
#form form #right select#sizeTo {
/* Structure */
margin: 0;
}
#form form fieldset.submit {
/* Structure */
clear:both;
}

/* open homes */

.openhome {
display: block;
position: relative;
float:left;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #dddddd;
padding: 20px 0 20px 0;
margin: 10px 0 0 0;
}
.ohthumbnail {
display: block;
position: relative;
float: left;
width: 230px;
margin-right:10px;
}
.ohdetails {
display: block;
position: relative;
float: left;
width: 605px;
}

.propertydetailmainimg {
position: relative;
}
